<?php

# HITELALKALOM NULLÁZÁS

if ($this->is_id()) {
    $sql->update_table("user_kid", array(
            "uk_credit" => 0,
        ), array(
            "uk_id" => $this->get_id(),
        ));

    header("Location: /admin/members/{$this->get_id()}");
}
?>
